/* $Id: webcast.css,v 1.3 2012/09/10 01:13:25 sap Exp $ */


#wc_wrapper {
    margin: 12px 0px 12px 0px;
    min-height: 350px;
}

#wc_left {
    float: left;
    width: 440px;
    min-height: 350px;
    border-right: 1px dotted #ddd;
}

#recaptd_area {
    float: left;
    width: 858px;
    margin: 10px 0px 26px 0px;
}

div#sandbox #recaptd_area img {
    border: none;
    float: none;
    margin: 0px;
}

#wc_right {
    float: left;
    width: 420px;
    min-height: 350px;
    padding-left: 40px;
}

#wc_right h2 {
    font-size: 15px;
    margin: 0px 0px 6px 0px;
    padding: 0px;
}

div#sandbox #wc_right p {
    font-size: 12px;
    margin: 2px 0px 6px 0px;
}

iframe#pwnemail {
/*     border: 1px solid #000; */
    border: none;
    width: 410px;
    height: 270px;
    scrolling: none;
}

iframe#recapd_box {
    border: none;
    width: 858px;
    height: 350px;
    scrolling: none;
}







